/*li.wc_payment_method.payment_method_ppcp-gateway label img {
    display: none;
}*/
li.wc_payment_method.payment_method_ppcp-gateway label {
    display: inline-flex !important;
    position: relative;
    align-items: center;
    column-gap: 5px;
}
li.wc_payment_method.payment_method_ppcp-gateway label:after {
   content: '';
    background-image: url(https://laphilatelics.com/wp-content/plugins/woocommerce-paypal-payments/modules/ppcp-wc-gateway/assets/images/venmo.svg);
	 background-image: url(https://laphilatelics.com/venmo.webp);
    width: 60px;
    display: inline-block;
    height: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 5px;
}
/*
#ppc-button-ppcp-gateway {
    position: relative;
    overflow: hidden;
	height:70px;
}
#ppc-button-ppcp-gateway iframe {
    top: -50% !important;
}*/
#featured{
	padding:30px 5px;
}
#featured .type-product span.woocommerce-Price-amount.amount {
    color: #ccc;
}
#featured .swiper-button-next, #featured .swiper-button-prev{
	border-color:white;
}
#featured .swiper-button-prev:after, #featured .swiper-button-next:after{
	color:white;
}
#featured .black-border-wrapper:after{
	background:#fafafa;
}
#home-posts p,#home-posts h5 {
    color: black;
}
#home-posts .content {
    color: black;
    margin-top: 10px;
}
span.elementor-post-date{
	color:white;
}
.elementor-kit-7 .cross-sells h2 {
    font-size: 20px !important;
	font-family: "Poppins", Sans-serif;
	text-transform: none;
}
.elementor-kit-7 .cross-sells h2.woocommerce-loop-product__title {
    font-size: 1em !important;
	text-transform:none;
}
.woocommerce ul.products li.product, .woocommerce-page .cross-sells ul.products li.product {
    padding: 15px;
}
.cross-sells a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display: none;
}
.woocommerce ul.products li.product .onsale{
    left:0;
    right:auto;
}
.quick_fav {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
}
.wt-wishlist-button {
    display: none;
}
.single_product_div.favorites_div {
    position: absolute;
    right: 0;
    top: 0;
    	z-index:99;
}
#favorite-wrapper{
	position:absolute;
	width:100%;

}
.quickview-content-w #favorite-wrapper {
    bottom: 45px;
}
.icon_after_add_to_cart {
    position: absolute;
    right: 15px;
    top: -5px;
}
.woocommerce ul.products li.product a img.wishlist_text_icon_image {
    width: 15px;
    height: 15px;
    display: block;
    position: relative;
}
.woocommerce-notices-wrapper {
    position: relative !important;
}
#product-page-cat-title h1 small {
    font-size: 15px;
    display: block;
    margin-top: 10px;
    font-weight: 400;
}
#quick-short p,.product-excerpt {
    white-space: pre-wrap;
}
.woocommerce.columns-4 .product .price {
    padding-top: 6px;
    font-size: 18px !important;
    font-family: Arial !important;
}
.product-excerpt strong{
	display:inline !important;
}

.elementor-widget-wc-archive-products.elementor-wc-products ul.products li.product .price del {
    font-family: Arial !important;
}
span.tagged_as.detail-container {
    display: none;
}
ins {
    text-decoration: none;
}
span.elementor-divider-separator {
    height: 1px;
    display: block;
    width: 100%;
    background: #ccc;
}
#global-heading h1{
	font-size:24px !important
}
#quick-view-title #global-heading {
    font-size: 24px;
    text-align: center;
    padding: 20px 60px;
    margin: 0;
    background: #25568A;
    color: white;
	font-family: arial !important;
	text-transform: capitalize;
}
#quick-view-data {
    display: flex;
    padding: 60px;
	padding-bottom:30px;
	    column-gap: 30px;
	row-gap:30px;
	flex-direction:column;
}
#quick-view-close {
    border: 0;
	top:2.5px !important;
}
#quick-short {
    color: var(--e-global-color-accent);
    font-family: "Poppins", Sans-serif;
    font-weight: 400;
    line-height: 1.5em;
}
.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce h2, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce h3 {
    font-size: 26px !important;
    font-family: 'Arial';
    font-weight: 600  !important;
    margin-bottom: 16px  !important;
}
#customer_login {
    max-width: 1024px;
    margin: auto;
}
span.woocommerce-Price-amount.amount,span.woocommerce-Price-currencySymbol {
    font-size: inherit !important;
}
.admin_sku {
    color: var(--e-global-color-7b5ed0b);
}
.admin-edit {
    position: absolute;
    right: 15px;
    top: 0;
    z-index: 999;
}
ul.custom-product-attributes {
    padding-left: 0;
}
ul.custom-product-attributes li{
	list-style-type:none;
	margin-bottom:1rem;
}
/*
h1, h2, h3 {
    font-family: BlairMdlTCTT !important;
}*/
#quick-view-data .e-con-inner {
    align-items: flex-start;
	padding-top:30px;
}
.product_meta .detail-label {
    font-weight: 700;
}
#quick-view-data .price{
	color: #958e09 !important;
	    font-size: 26px !important;
    font-weight: 600;
}
#quick-view-data {
    overflow-y: auto;
    max-height: 80vh;
}
element-bd4f6cf.e-con-full.e-flex.e-con.e-child {
    width: 100% !important;
}

#product-description-wrapper {
    position: relative;
}
	.quick-view-overlay{
		position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,0.6);z-index:100;
	}
	.quick-view-content{
		position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);background:#fff;z-index:101;width:90%;min-height:400px;
	}

#quick-view-data > div[data-elementor-type="container"] {
    padding: 20px;
}
	.gallery-wrapper{
		min-width:50%;	
	}
.quickview-content {
    position: relative;
    min-width: calc(50% - 30px);
}
.quickview-content #product-description-wrapper {
    min-width: 100%;
}
@media(min-width:992px){
	#quick-view-data{
		flex-direction:row;
	}
	.quick-view-content{
		width:70%;
		max-width:1800px;
	}
}
.popup_buttons {
    display: flex;
    column-gap: 15px;
    flex-wrap: wrap;
}
.added_to_cart{
    background: #e9e6ed;
    color: #4e7ac0;
    border-radius: 25px;
    padding: 15px 30px;
    font-weight: 400;
    transition: 1s all ease;
}

.archive.term-307 .wpc-filter-RN {
    display: none;
}
li.product.product-category a img {
  position: relative;	    
  height: auto;
}
.final-dropdown {
    background: white;
    border: 1px solid #ccc;
    border-radius: .25rem;
}
#fault-wrapper {
    z-index: 4;
    position: relative;
}
.faults {
    position: absolute;
    right: 0;
    top: 0;
}
.question{
	
    cursor: pointer;
}
.question span{
	background: #222;
	color: white;
    display: flex;
    width: 20px;
    height: 20px;
    justify-content: center;
    justify-content: center;
    border-radius: 100%;
}
.fault-ul {
    position: absolute;
    right: 0;
    top: 30px;
    z-index: 2;
    display: none;
    background: #222;
    padding: 5px;
    color: white;
    /* font-size: 14px; */
}
.fault-ul li{
	list-style: none;
    font-size: 14px !important;
    padding-bottom: 2.5px;
}
.question:hover .fault-ul{
	display:block;
}

.wpc-filters-main-wrap input.select2-search__field {
    display: none;
}
#product-page-cat-title h1 {
    font-size: 24px;
}
div[data-elementor-type="footer"] {
    margin-top: 45px;
}
.category-product-wrapper{
	max-width:1600px;
	margin:auto;
}
.custom-shop-full-size-image {
    position: relative;
    height: 0;
    padding-bottom: 65.25%;
	margin-bottom:15px;
}
.final-ajax-pagination {
    display: flex;
    justify-content: space-between;
}
.final-ajax-pagination  .page-numbers {
    border: 1px solid;
    padding: 7.5px 15px;
    border-radius: .75rem;
    line-height: 1;
}
.elementor-products-grid {
    margin-top: 30px;
}
body.term-95 .wpc-filters-main-wrap.wpc-filter-set-1814,body.term-287 .wpc-filters-main-wrap.wpc-filter-set-1814{
	display:none;
}
#bp-thumbnails{
	justify-content:center;
}
dl.variation {
    display: flex;
}
.quickview-loading{
	margin-bottom:15px;
}
th.product-name a {
    display: block;
    padding: 5px;
}
.elementor-widget-wc-archive-products {
    width: 100%;
}

.custom-nav-arrows{
		padding: 0 15px;
}
.custom-nav-arrows svg {
    width: 30px; !important;
	height:30px !important;
	cursor:pointer
}
.bp-custom-buttons {
    display: flex;
    justify-content: center;
    column-gap: 15px;
}
#bp-prev1 {
    display: flex;
    justify-content: flex-end;
}
#bp-next {
    display: flex;
    justify-content: flex-start;
}
#inline-gallery .bp-controls {
    display: none;
}
#inline-gallery.no-thumbnail .bp-img {
    left: 50%;
	transform: translate(-50%) !important;
}
section.cross-sells {
		width: 100%;
}
#quick-view-data .cross-sells .price {
    font-size: 1em !important;
}
@media (max-width: 1200px) {
	.elementor-element.elementor-element-893e7dd.e-con-full.e-grid.e-con.e-child {
		display: block !important;
	}

	#bp-next{position:absolute;right:0}
	#bp-prev1{position:absolute;left:0;}
	.e-con>.e-con-inner{
		max-width:none !important;
	}
	#inline-gallery{
		margin-bottom:-10px !important;
	}
    .elementor-2889 .elementor-element.elementor-element-9095722 > .elementor-widget-container {
         padding-bottom: 30px;
    }
	.elementor-element.elementor-element-108d434.e-con-full.e-flex.e-con.e-child {
		padding-left: 15px;
		padding-right: 15px;
	}
} 
@media (max-width:1024px){
	.single_product_div.favorites_div {
		position: relative;
	}
}
@media (max-width:768px){
	.select2.select2-container.select2-container--default{
		width:100% !important;
	}
	.final-filters-container {
		padding: 0 15px;
	}
	button.final-dropdown-toggle {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
}
@media(min-width:768px){
	section.cross-sells {
		min-width: 600px;
	}
	#topbar-hue > div:nth-child(1) .e-con-inner {
		display: grid;
		grid-template-columns: 1fr auto 1fr;
	}
	.elementor-element.elementor-element-fb66971.elementor-widget.elementor-widget-fibosearch {
		align-self: flex-start;
		max-width: 200px !important;
	}
	.elementor-149 .elementor-element.elementor-element-59a3dbd {
		width: auto !important;
	}
}